/* CSS Document */
#menufooter {
	position:relative;
	top:10px;
	width:1000px; height:30px;
	margin:auto;
	font-family:'mercedes',Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	background:url(/media/layout/BGtopbot.png) no-repeat;
}
#menufooter #mfLeft {
	float:left;
	position:relative; /* sonst Abstand zum unteren Rand */
	top:8px;
	margin:0px 0px 0px 20px;
}
#menufooter #mfRight {
	float:right;
	position:relative;
	top:8px;
	margin:0px 25px 0px 0px;
	font-size:11px;
}
#menufooter ul li {
	display:inline;
	padding:0px 8px 0px 8px;
	border-right:1px solid #ffffff;
}
#menufooter ul li.last {
	padding-right:0px;
	border-right:none;
}

#menufooter a {
	line-height:1em;
	text-align:center;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
}
#menufooter #mfRight a:hover{
	text-decoration:underline;
}
#menufooter #mfLeft ul li a:hover {
	color:#fd6600;
}